body {
  background: url("images/carpet.png");
  font-weight: bold;
  font-family: "Comic Sans MS","Comic Sans","Arial"
  
}

.banner {
  color: red;
  font-size: 100px;
}

.head {
 color: white;
 font-size: 30px;
 text-decoration: none;
}

.text {
  color: white;
  font-size: 20px; 
  text-decoration: none;
}

.link {
  color: purple;
  font-size:20px;
}

.stext {
 color: white;
 font-size: 10px;
}